@charset "utf-8";
@import "stylesheet.css";
.funding-progress-bar {
	position:relative;
}
.funding-progress-bar.desktop {
	padding:0 0 12px 0;
}
.funding-progress-bar.mobile {
	position:inherit;
}
.funding-progress-bar .progress-meter {
	position:absolute;
	width:100%;
	height:10px;
	left:0px;
	background-color:#cde9f0;
	border-radius:5px;
}
.funding-progress-bar .progress-meter .progress-fill {
	position:absolute;
	left:0px;
	height:inherit;
	border-radius:inherit;
	background-color:#3aa8c4;
}
.funding-progress-bar .progress-meter .progress-fill.funded {
	width:100%;
}
.funding-progress-bar .progress-meter .progress-fill.homepage {
	border-radius:0;
	height:5px;
}
.funding-progress-bar .progress-meter .funding-flag.is-over-half-funded .funding-flag-corner {
	left:inherit;
	right:-3px;
}
.funding-progress-bar .progress-meter .funding-flag:not(.is-over-half-funded) .funding-flag-corner {
	left:-3px;
}
.funding-progress-bar .progress-meter.homepage {
	border-radius:0;
	height:5px;
	top:0px;
}
.funding-progress-bar .progress-meter.homepage-mobile {
	border-radius:0;
	height:5px;
	top:130px;
}
.funding-progress-bar .progress-meter.shop {
	top:-10px;
}
.funding-progress-bar .progress-meter.shop-mobile {
	width:103% !important;
	left:0px !important;
	bottom:-3px !important;
}
.funding-progress-bar .progress-meter.search {
	left:1px;
	top:-8px;
	width:99%;
}
.funding-progress-bar .progress-meter.search-mobile {
	top:-10px;
}
.funding-progress-bar .progress-meter.square {
	border-radius:0px;
}
.funding-progress-bar .progress-meter.shorter {
	height:5px;
}
.funding-progress-bar .funding-progress-bar-meter .funding-flag {
	z-index:2;
	display:inline-block;
	position:absolute;
	top:-26px;
	height:26px;
	overflow:hidden;
}
.funding-progress-bar .funding-progress-bar-meter .funding-flag .funding-flag-inner {
	z-index:2;
	top:0;
	left:0;
	border-radius:2px;
	line-height:15px;
	background-color:#4a4a4a;
	padding:3px 6px;
}
.funding-progress-bar .funding-progress-bar-meter .funding-flag .funding-flag-inner .funding-flag-value {
	color:#fff;
	font-size:12px;
	line-height:12px;
}
.funding-progress-bar .funding-progress-bar-meter .funding-flag .funding-flag-corner {
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=cos(45),M12=-sin(45),M21=sin(45),M22=cos(45))";
	filter:progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=cos(45),M12=-sin(45),M21=sin(45),M22=cos(45));
	transform:rotate(45deg);
	z-index:-1;
	position:absolute;
	width:7px;
	height:7px;
	bottom:3px;
	background-color:#4a4a4a;
	zoom:1;
}
.listings {
	clear:both;
	margin:0 -8px 0 0;
}
.listings .listing-card {
	float:left;
	width:170px;
	height:170px;
	padding:6px;
	background-color:#fff;
	border:1px solid #ECECEC;
	margin:0 8px 14px 0;
	position:relative;
}
.listings .listing-card-redis {
	margin:0 12px 14px 0;
}
.listings .tall {
	height:193px;
}
.listings .listing-card .listing-thumb {
	display:block;
}
.listings .listing-card .listing-thumb img {
	display:block;
	height:135px;
	width:100%;
}
.listings .listing-card .listing-detail {
	margin-top:5px;
	position:relative;
}
.listings .listing-card .listing-title {
	margin-bottom:0;
	line-height:15px;
	text-align:left;
}
.listings .listing-card .listing-giftcard-icon {
	display:block;
	float:right;
	width:14px;
	height:10px;
	margin:3px 0 -2px 4px;
	background-image:url(../images/icons-master.png);
	background-position:-58px -81px;
}
@media only screen and (-Webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (min-device-pixelxel-ratio:1.5) {
	.listings .listing-card .listing-giftcard-icon {
		background-image:url(../images/icons-master2.png);
		background-size:225px 100px;
		background-repeat:no-repeat;
	}
}
.listings .listing-card .listing-giftcard-icon.hidden {
	display:none;
}
.listing-holiday-shipping-icon {
	display:block;
	width:14px;
	height:10px;
	background:url(../images/icons-master.png) no-repeat -82px -81px;
}
.msg-marketing .listing-holiday-shipping-icon {
	float:left;
	margin:2px 4px -2px 0;
}
.msg-marketing.hidden {
	display:none;
}
.listings .listing-card .listing-holiday-shipping-icon {
	float:right;
	margin:3px 0 -2px 4px;
}
.listings .listing-card .listing-title a {
	display:block;
	color:#666;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.listings .listing-card .listing-maker {
	width:48%;
}
.listings .listing-card .listing-maker a {
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#B2B2B2;
}
.listings .listing-card .listing-price {
	position:absolute;
	right:0;
	bottom:0;
	color:#78C042;
	line-height:14px;
	text-align:right;
	width:50%;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:clip;
}
.listings .listing-card .listing-more {
	position:absolute;
	top:147px;
	right:6px;
	padding-left:4px;
	font-size:11px;
	margin-bottom:0;
	background:white;
}
.listings .listing-card .currency-code {
	font-size:9px;
}
.listings .listing-card .edit-tags {
	position:absolute;
	display:block;
	top:7px;
	left:7px;
	background:#FFF;
	padding:0 3px;
	margin:0;
}
.listings-listview {
	border-top:1px solid #ECECEC;
	margin:0 0 12px 0;
}
.listings-listview .listing-card {
	float:none;
	clear:left;
	width:auto;
	height:75px;
	padding:10px 0;
	margin:0;
	border:none;
	border-bottom:1px solid #ECECEC;
	position:relative;
}
.listings-listview .listing-card .listing-thumb,.listings-listview .listing-card .listing-thumb img {
	float:left;
	height:auto;
	width:auto;
}
.listings-listview .listing-card .listing-detail {
	margin-top:0;
	margin-left:75px;
}
.listings-listview .listing-card .listing-title {
	float:left;
	width:430px;
	padding:0 15px;
}
.listings-listview .listing-card .listing-title a {
	color:#333;
	font-size:13px;
	overflow:visible;
	white-space:normal;
}
.listings-listview .listing-card .listing-maker a {
	margin-top:5px;
	color:#B2B2B2;
	font-size:12px;
}
.listings-listview .listing-date {
	float:left;
	color:#333;
	padding:0 10px;
	margin:0;
	border:0;
	font-size:13px;
}
.listings-listview .listing-card .listing-price {
	position:static;
	width:auto;
	white-space:nowrap;
	overflow:visible;
	margin:0;
	color:#78C042;
	float:right;
	font-size:13px;
	font-weight:bold;
}
.listings-listview .listing-card .listing-maker {
	width:auto;
}
ul.listings-listview .listing-more {
	position:absolute;
	bottom:6px;
	right:6px;
	font-size:12px;
	margin-bottom:0;
	background:white;
	padding-left:4px;
}
ul.listings-listview .listing-views,ul.listings-listview .listing-sales {
	width:80px;
	float:left;
	border:0 none;
	font-size:13px;
	margin:0;
	padding:0 10px;
	color:#666;
}
.listings-listview .currency-code {
	font-size:9px;
	font-weight:normal;
}
ul.listings li.listing-card.house-ad .listing-detail {
	position:static;
}
ul.listings li.listing-card.house-ad .listing-title {
	height:auto;
}
ul.listings li.listing-card.house-ad .listing-title a {
	color:#0192B5;
	white-space:normal;
}
ul.listings .house-ad .listing-thumb {
	background-color:#f0f0f0;
	color:#fff;
	height:135px;
	text-decoration:none;
	-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.1);
	box-shadow:inner 0 0 10px rgba(0,0,0,0.1);
}
ul.listings .house-ad .house-ad-headline {
	font-size:20px;
	line-height:24px;
	color:#97928f;
	display:block;
	padding:10px;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:400;
	text-shadow:1px 1px 1px rgba(255,255,255,0.5);
}
.listing-card-small {
	overflow:hidden;
	position:relative;
	padding:6px;
	border:1px solid #ececec;
}
.listing-card-small .listing-thumb {
	width:75px;
	height:75px;
	float:left;
	margin-right:7px;
}
.listing-card-small .listing-thumb img {
	width:75px;
	height:75px;
}
.listing-card-small .listing-title {
	margin-top:0;
	height:auto;
	overflow:visible;
}
.listing-card-small .listing-price {
	float:none;
	position:absolute;
	bottom:6px;
	left:88px;
	line-height:1;
}
.listings .listing-card.zoom .listing-thumb img {
	height:auto;
}
.listings .listing-card.zoom {
	z-index:5;
	height:auto;
}
.listings .listing-card.zoomed {
	-webkit-box-shadow:0 0 10px 5px rgba(0,0,0,0.06);
	-moz-box-shadow:0 0 10px 5px rgba(0,0,0,0.06);
	box-shadow:0 0 10px 5px rgba(0,0,0,0.06);
	border-color:#e8e8e8;
}
.listings .listing-card.zoomed .listing-title .title {
	white-space:normal;
	overflow:visible;
	margin-bottom:2px;
}
.listings .listing-card.zoomed a.button-favorite {
	top:12px;
	left:12px;
}
.listings .listing-card .see-similar,.listings-listview .listing-card .see-similar {
	display:none;
}
.listings .listing-card.zoomed .see-similar {
	display:block;
	text-align:center;
	margin:4px -8px -9px -8px;
	background-color:#e9f6fc;
	padding:8px;
}
.listings .listing-card .see-similar-static {
	display:block;
	visibility:hidden;
	position:absolute;
	bottom:41px;
	left:50%;
	margin-left:-85px;
	padding-top:5px;
	width:170px;
	height:17px;
	background-color:#e9f6fc;
	border:1px solid #d1dde3;
	border-left:0;
	border-right:0;
	text-align:center;
	font-size:12px;
	color:#999999;
	-webkit-box-shadow:0px -1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0px -1px 3px rgba(0,0,0,0.2);
	box-shadow:0px -1px 3px rgba(0,0,0,0.2);
}
.listings .listing-card .see-similar-active {
	visibility:visible;
	color:#0192B5;
}
#listings-header {
	width:760px;
	height:40px;
	padding:0;
	background-color:#F5F5F1;
	margin:24px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	clear:both;
}
ul.sort-options {
	float:left;
	line-height:40px;
	margin-left:15px;
}
ul.sort-options li {
	display:inline-block;
	color:#000;
	float:left;
}
ul.sort-options li a {
	font-weight:normal;
	padding:0 10px;
	border-right:1px solid #D4D4D1;
}
ul.sort-options li a.selected {
	color:#000;
}
ul.sort-options li.label {
	color:#808080;
	font-weight:bold;
	border:none;
	padding:0;
	margin-right:5px;
}
ul.sort-options li.last a {
	border-right:none;
}
ul.view-options {
	width:54px;
	float:right;
	height:40px;
	margin-right:13px;
	line-height:40px;
	list-style-type:none;
}
ul.view-options li {
	float:left;
	margin-top:9px;
	margin-right:2px;
	width:23px;
	height:23px;
	position:relative;
}
ul.view-options li span {
	display:none;
}
ul.view-options li a {
	position:absolute;
	top:0;
	display:inline-block;
	width:23px;
	height:23px;
	background:#D0D0D0 url(../images/main-sprite.png) no-repeat 0 -740px;
	text-decoration:none;
}
ul.view-options li a:active {
	outline:none;
}
.view-options li.gallery a:hover {
	background-position:-23px -740px;
}
.view-options li.gallery a:active {
	background-position:-46px -740px;
}
.view-options .gallery a.selected {
	background-position:-69px -740px;
}
.view-options .gallery a.selected:hover {
	background-position:-69px -740px;
	cursor:default;
}
.view-options li.list a {
	background-position:0 -717px;
}
.view-options li.list a:hover {
	background-position:-23px -717px;
}
.view-options li.list a:active {
	background-position:-46px -717px;
}
.view-options .list a.selected {
	background-position:-69px -717px;
}
.view-options .list a.selected:hover {
	background-position:-69px -717px;
	cursor:default;
}
.view-options li.thumbs a {
	background-position:0 -763px;
}
.view-options li.thumbs a:hover {
	background-position:-23px -763px;
}
.view-options li.thumbs a:active {
	background-position:-46px -763px;
}
.view-options .thumbs a.selected {
	background-position:-69px -763px;
}
.view-options .thumbs a.selected:hover {
	background-position:-69px -763px;
	cursor:default;
}
.tt-trigger:focus {
	outline:none;
}
.tt,.action-toolbox {
	display:none;
	position:absolute;
	top:0;
	background:#666666;
	background:rgba(0,0,0,0.5);
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:5px;
	z-index:9999;
	overflow:visible;
}
.tt-inner,.action-toolbox-inner {
	background:white;
	padding:10px 15px;
	text-align:left;
}
.tt-inner a {
	white-space:nowrap;
}
.tt-inner p {
	margin-bottom:0 !important;
}
.tt-inner ul {
	margin:0;
	list-style-type:none;
}
body .tt-inner ul li {
	line-height:18px;
	font-weight:normal;
	padding:0;
	border:none;
	margin:0;
}
.tt-notice .tt-inner {
	background-color:#FFC;
}
.tt-add-circle .tt-inner>p {
	white-space:normal;
}
.tt .tt-arrow,.tt.top .tt-arrow {
	position:absolute;
	width:20px;
	height:12px;
	bottom:-7px;
	left:50%;
	margin-left:-10px;
	background:url(../images/main-sprite.png) no-repeat -114px -885px;
}
.tt.right .tt-arrow {
	width:12px;
	height:20px;
	left:3px;
	top:50%;
	margin-top:-10px;
	background-position:-101px -865px;
}
.tt.bottom .tt-arrow {
	width:22px;
	height:12px;
	top:-7px;
	bottom:auto;
	left:50%;
	margin-left:-11px;
	background-position:-112px -853px;
}
.tt.left .tt-arrow {
	width:12px;
	height:20px;
	top:50%;
	right:-7px;
	left:auto;
	margin-top:-10px;
	background-position:-135px -866px;
}
.tt-notice .tt-arrow {
	background-position:-15px -512px;
}
.tt-mini {
	top:0;
	background:#333333;
	color:#fff;
	font-weight:normal;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:3px 6px;
	z-index:9999;
	font-size:11px;
	white-space:nowrap;
}
.tt-mini .tt-inner {
	background:transparent;
	padding:0;
	color:#fff;
}
.tt-mini .tt-inner p {
	margin:0 !important;
	padding:0 !important;
	color:#fff !important;
	font-size:11px !important;
}
.tt-inner a {
	white-space:nowrap;
}
.tt-mini .tt-arrow {
	position:absolute;
	width:20px;
	height:12px;
	left:50%;
	margin-left:-10px;
	background:url(../images/main-sprite.png) no-repeat -15px -569px;
}
.tt-mini.top .tt-arrow {
	background-position:-15px -569px;
	bottom:-12px;
	top:auto;
}
.tt-mini.bottom .tt-arrow {
	background-position:-15px -530px;
	top:-12px;
	bottom:auto;
}
.tt-mini.right .tt-arrow {
	background-position:-2px -549px;
	height:14px;
	margin-top:-7px;
	left:0;
	top:50%;
	width:10px;
}
.tt-mini.left .tt-arrow {
	background-position:-39px -549px;
	height:14px;
	margin-top:-7px;
	margin-left:0;
	right:-10px;
	left:auto;
	top:50%;
	width:10px;
}
.action-toolbox {
	width:184px;
}
.action-toolbox-inner {
	padding:0;
}
.action-toolbox-inner .loading .spinner-small {
	margin:auto;
}
.action-toolbox-heading {
	background:#f5f5f1;
	border-bottom:1px solid #ececec;
	padding:10px 12px;
}
.action-toolbox-heading h4 {
	color:#666666;
	font-weight:normal;
	margin-bottom:0;
}
.action-toolbox-heading h4 a {
	color:#666;
}
.action-toolbox-heading h3 {
	font-size:12px;
	margin-bottom:0px;
}
.action-toolbox-content {
	padding:10px 12px;
	background:#fff;
}
.action-toolbox-content .actions {
	list-style:none;
	margin:0;
}
.action-toolbox-content .actions li {
	margin:4px 0;
}
.action-toolbox-content .actions .add-to-circle-button {
	margin-top:0;
	display:block;
	float:none;
}
.action-toolbox .action-toolbox-arrow,.action-toolbox.right .action-toolbox-arrow {
	position:absolute;
	width:12px;
	height:20px;
	top:13px;
	left:-7px;
	background:url(../images/main-sprite.png) no-repeat -102px -650px;
}
.action-toolbox.left .action-toolbox-arrow {
	left:auto;
	right:-7px;
	background-position:-136px -650px;
}
.action-toolbox.top .action-toolbox-arrow {
	left:50%;
	bottom:-7px;
	top:auto;
	margin-left:-10px;
	width:20px;
	height:12px;
	background-position:-114px -885px;
}
.action-toolbox.bottom .action-toolbox-arrow {
	left:50%;
	top:-7px;
	margin-left:-10px;
	width:20px;
	height:12px;
	background-position:-115px -639px;
}
.image-wrapper.tb-trigger:hover,.image-wrapper.trigger-action-toolbox:hover {
	background:#E4F1F9;
}
.tt-question {
	background:url(../images/notification-icons.png) no-repeat 0 -26px transparent;
	display:inline-block;
	width:10px;
	height:16px;
	vertical-align:bottom;
	line-height:16px;
	cursor:pointer;
}
body {
	line-height:16px;
}
p,ul,ol,h1,h2,h3,h4,h5,h6,hr {
	margin-bottom:18px;
}
p.last,ul.last,ol.last,h1.last,h2.last,h3.last,h4.last,h5.last,h6.last {
	margin-bottom:0px;
}
h1 {
	font-size:16px;
}
h2 {
	font-size:14px;
}
h3,h4,h5,h6 {
	font-size:12px;
}
hr {
	border:none;
	color:#666;
	background-color:#666;
	height:1px;
}
.fineprint {
	font-size:11px;
}
p.more {
	float:left;
	margin-left:16px;
	margin-top:2px;
}
.primary {
	padding-top:24px;
}
.primary h1 {
	font-size:16px;
}
.primary .section ul,.primary .section ol {
	margin-left:18px;
}
.secondary {
	padding-top:24px;
}
.layout-default .primary .section p,.layout-default-reverse .primary .section p,.layout-default .primary .section hr,.layout-default-reverse .primary .section hr {
	width:570px;
}
.layout-alt .primary .section,.layout-alt-reverse .primary .section,.layout-alt .primary .section hr,.layout-alt-reverse .primary .section hr {
	width:500px;
}
.heading {
	padding-top:18px;
	width:100%;
	float:left;
	position:relative;
}
.heading h1 {
	font-size:16px;
	color:#080808;
	margin-bottom:18px;
	line-height:24px;
	vertical-align:baseline;
	display:inline;
}
.heading h2 {
	font-size:16px;
	font-weight:normal;
	color:#999;
	line-height:24px;
	vertical-align:baseline;
	margin-left:12px;
	display:inline;
}
.heading h2 strong {
	color:#080808;
}
ul#breadcrumbs {
	margin-bottom:0;
}
.no-widow {
	white-space:nowrap;
}
#seller-toolbar {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#E4F1F9;
	padding:10px 15px 0;
	margin-top:10px;
	position:relative;
}
#seller-toolbar>p {
	text-align:center;
	line-height:24px;
}
#seller-toolbar ul {
	padding-bottom:8px;
}
#seller-toolbar li {
	display:inline-block;
	font-size:12px;
	float:left;
	border-left:1px solid #D4D4D1;
	padding:0 8px 0 10px;
}
#seller-toolbar .pull-right {
	float:right;
	border:none;
}
.fr #seller-toolbar .pull-right.drop {
	float:none;
	margin-top:8px;
	padding-left:0;
	width:490px;
}
#seller-toolbar li.label {
	border:medium none;
	color:#333333;
	font-weight:bold;
	margin-right:5px;
	padding:0;
}
#seller-toolbar li.first {
	border-left:none;
}
#seller-toolbar li.translate-listing {
	border-left:none;
	float:right;
	font-weight:bold;
	padding-right:0;
}
#seller-toolbar li.translate-listing.drop {
	border-left:none;
	float:none;
	margin-top:8px;
	padding-left:0;
}
#seller-toolbar li.shop-dashboard-solo {
	margin-right:16px;
}
#seller-toolbar li.translate-listing .preview-language {
	width:170px;
	display:inline-block;
}
#seller-toolbar li form,#seller-toolbar li a {
	display:inline;
}
#seller-toolbar li form button {
	margin-bottom:0;
}
#seller-toolbar li form button::-moz-focus-inner {
	padding:0;
	border:none;
}
#seller-toolbar li.listing-stats a,#seller-toolbar li.section-stats a,#seller-toolbar li.shop-stats a {
	padding-left:16px;
	background:url(../images/shop-stats-link.png) no-repeat 0px -8px transparent;
}
#seller-toolbar li span.disabled-link {
	color:#999;
}
#seller-toolbar .tt {
	width:200px;
}
#transaction-toolbar {
	text-align:center;
	margin:0 auto;
	width:100%;
}
#transaction-toolbar li form {
	display:inline;
	border-left:1px solid #D4D4D1;
	padding:0 8px 0 10px;
}
#transaction-toolbar li form button {
	margin-bottom:0;
}
#transaction-toolbar li form button::-moz-focus-inner {
	padding:0;
	border:none;
}
li.share2-vert {
	height:22px;
}
li.pinterest {
	height:20px;
	width:41px;
}
li.share2-horiz a.etsy-tweet {
	display:inline-block;
}
li.share2-vert a.etsy-tweet {
	display:block;
}
a.etsy-tweet {
	position:relative;
	width:58px;
	height:18px;
	margin-right:8px;
	vertical-align:top;
	float:left;
	text-decoration:none;
	background-color:#F8F8F8;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede));
	background-image:-moz-linear-gradient(top,#fff,#dedede);
	background-image:-o-linear-gradient(top,#fff,#dedede);
	background-image:-ms-linear-gradient(top,#fff,#dedede);
	background-image:linear-gradient(top,#fff,#dedede);
	border:#CCC solid 1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#333;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	cursor:pointer;
	overflow:hidden;
	border-image:initial;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#dedede');
}
.fr a.etsy-tweet {
	width:68px;
}
a.etsy-tweet:hover,a.etsy-tweet:active,a.etsy-tweet:focus {
	border-color:#bbb;
	background-color:#f8f8f8;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
	background-image:-moz-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:-o-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:-ms-linear-gradient(top,#f8f8f8,#d9d9d9);
	background-image:linear-gradient(top,#f8f8f8,#d9d9d9);
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	filter:progid:dximagetransform.microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9');
}
a.etsy-tweet span.twitter-icon {
	background-image:url(../images/twitter-birds.gif);
	height:13px;
	margin:-2px 0 0 -2px;
	width:17px;
	display:block;
	position:absolute;
	top:5px;
	left:5px;
}
a.etsy-tweet span.label {
	text-shadow:0 1px 0 rgba(255,255,255,0.5);
	font:normal normal normal 11px/18px 'Helvetica Neue',Source Sans Pro,sans-serif;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:20px;
	color:#333333;
}
a.etsy-pin-it {
	position:absolute;
	background:url(../images/pinit2.png) no-repeat;
	font:11px Source Sans Pro,sans-serif;
	text-indent:-9999em;
	font-size:0.01em;
	color:#CD1F1F;
	height:20px;
	width:41px;
	background-position:0 0px;
}
a.etsy-pin-it:hover {
	background-position:0 -21px;
}
a.etsy-pin-it:active {
	background-position:0 -42px;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Semibold.eot");
	src:url("../fonts/Guardian-EgypTT-Semiboldd41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Semibold.woff") format("woff"),url("../fonts/Guardian-EgypTT-Semibold.ttf") format("truetype");
	font-style:normal;
	font-weight:600;
	font-stretch:normal;
}
.stars {
	position:relative;
	display:inline;
	font-size:22px;
	white-space:nowrap;
}
.stars .rating {
	display:inline;
	color:#999;
	cursor:default;
}
.stars .rating.notlit {
	text-shadow:none;
}
.stars .rating.lit {
	color:#ffdc1e;
	text-shadow:0 1px 0 rgba(0,0,0,0.25);
}
.stars.editable .rating {
	cursor:pointer;
}
.stars.editable:hover .rating {
	color:#999;
	text-shadow:none;
}
.stars.editable .rating:hover {
	color:#ffdc1e;
	text-shadow:0 1px 0 rgba(0,0,0,0.25);
}
.stars.small {
	font-size:14px;
}
.stars-description {
	position:absolute;
	border-radius:3px;
	background-color:#ececec;
}
.stars-description .stars-description-arrow {
	background-color:#ececec;
}
.stars-tooltip {
	position:relative;
	color:#fff;
	background-color:#333;
	padding:3px 6px;
	border-radius:3px;
	margin-bottom:5px;
	font-size:11px;
	z-index:10000;
}
.stars-tooltip .arrow {
	background-color:#333;
	display:inline-block;
	width:8px;
	height:8px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678,M12=-0.70710678,M21=0.70710678,M22=0.70710678,sizingMethod='auto expand')";
	-ms-position:relative;
	-ms-top:-50px;
	position:absolute;
	bottom:-4px;
	left:43%;
}
.stars .rating {
	position:relative;
}
.stars .rating.lit .ss-halfstar+.ss-star {
	color:#999;
}
.stars .rating .ss-halfstar {
	position:absolute;
	width:0.5em;
	left:0px;
}
.share-referral .invite-link {
	display:inline-block;
	font-size:13px;
	color:#999;
	line-height:16px;
	height:34px;
	padding:9px 16px;
	width:349px;
	border-radius:3px;
	border-width:1px;
	border-style:solid;
	border-color:#DADBD6;
	background-color:#fff;
	-moz-box-shadow:0 1px 0 white;
	-webkit-box-shadow:0 1px 0 white;
	box-shadow:0 1px 0 white;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.share-referral .invite-link_mobile {
	display:none;
}
.share-referral .invite-link:hover {
	cursor:text;
	background-color:#FAFAFA;
}
.share-referral .share-buttons {
	display:block;
	float:left;
	margin-right:4px;
}
.share-referral .btn-secondary {
	margin-right:12px;
}
.share-referral .fb-logo {
	display:inline-block;
	width:16px;
	height:16px;
	margin-bottom:-3px;
	margin-right:5px;
	background-image:url(../images/fb-logo.png);
}
.share-referral.mobile-base-tpl .fb-logo {
	width:18px;
	height:18px;
	padding:1px;
	background-repeat:no-repeat;
}
.share-referral.mobile-base-tpl .invite-link {
	height:40px;
	line-height:inherit;
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {
	.fb-logo {
		background-image:url(../images/fb-logo2.png);
		background-size:16px 16px;
	}
}
.share-referral .twitter-logo {
	display:inline-block;
	width:18px;
	height:18px;
	margin-bottom:-3px;
	margin-right:5px;
	background-image:url(../images/twitter-logo.png);
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-moz-min-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {
	.twitter-logo {
		background-image:url(../images/twitter-logo2.png);
		background-size:18px 18px;
	}
}
@media only screen and (max-width:768px) {
	.share-referral.responsive .invite-link {
		display:none;
	}
	.share-referral.responsive .invite-link_mobile {
		display:inline-block;
		font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
		font-size:12px;
		line-height:16px;
		height:34px;
		padding:10px 8px;
		width:300px;
		border-radius:3px;
		border-width:1px;
		border-style:solid;
		border-color:#DADBD6;
		background-color:#fff;
		-moz-box-shadow:0 1px 0 white;
		-webkit-box-shadow:0 1px 0 white;
		box-shadow:0 1px 0 white;
		color:#999;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
	}
}
@media only screen and (max-width:640px) {
	.share-referral.responsive .invite-link_mobile {
		width:100%;
		margin-top:12px;
	}
}
p,ul,ol,h1,h2,h3,h4,h5,h6,hr {
	margin-bottom:0;
}
#content .secondary {
	padding-top:0;
}
.section h1 {
	font-size:16px;
	color:#808080;
}
.section h1 span.emphasis-text {
	color:#000;
}
h1.shop-name {
	font-size:12px;
	color:#000;
}
h1.summary {
	color:#666;
	font-weight:normal;
	font-size:16px;
}
h1.summary span {
	color:#000;
	font-weight:bold;
}
h2.shop-title {
	font-size:12px;
	font-weight:normal;
	color:#666;
	word-wrap:break-word;
}
hr {
	height:1px;
	background-color:#E1E1DF;
	margin:8px 0;
	border:0;
}
#content .primary {
	border-right:none;
	width:760px !important;
	padding-top:26px;
	float:right;
	display:inline;
}
#content .primary .section {
	margin-bottom:18px;
	position:relative;
	width:100%;
	padding:0;
}
.new-seller #content .primary .section {
	margin-bottom:10px;
}
#content .primary .no-banner {
	border-bottom:1px solid #EAEAEA;
	margin-bottom:0;
	padding-bottom:8px;
}
#content .primary #shop_banner {
	margin:0;
	height:100px;
}
.shop-header-actions {
	position:absolute;
	top:0;
	right:0;
}
#content ul {
	list-style:none;
}
#shop-announcement,#vacation-announcement {
	margin:0 30px 18px 30px;
	background-color:#F5F5F1;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	line-height:16px;
}
#shop-announcement h3,#vacation-announcement {
	margin-bottom:8px;
}
#shop-announcement .section-content,#vacation-announcement .section-content {
	padding:8px 16px;
	color:#333;
}
#vacation-announcement .section-content h3 {
	margin-bottom:8px;
}
#shop-announcement a {
	padding:11px 16px;
	position:relative;
	color:#333;
	display:block;
	overflow:hidden;
}
#shop-announcement a strong {
	font-weight:normal;
	color:#000;
}
#shop-announcement a:hover {
	background-color:#EAEAE3;
	text-decoration:none;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
}
#shop-announcement a span {
	color:#0192B5;
}
#vacation-announcement .button-medium {
	margin-right:12px;
}
#featured-listings-header {
	text-transform:uppercase;
	font-size:0.9em;
	margin:12px 0px;
	color:#666;
}
#featured-listings {
	height:auto;
	margin-bottom:18px;
}
#featured-listings li {
	margin-bottom:0;
}
.featured-divider {
	background-color:#F2F2ED;
	width:100%;
	border:1px solid #E5E5E5;
	height:3px;
	margin-bottom:18px;
}
#listing-wrapper {
	position:relative;
	clear:both;
	z-index:1;
}
#listing-wrapper.active ul.listings {
	position:absolute;
	top:0;
}
ul.listings {
	width:768px;
}
.listings-listview .listing-card .listing-title {
	width:345px;
}
#content .secondary {
	margin-bottom:26px;
	margin-top:26px;
	width:190px;
	background-color:#F5F5F1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline;
	float:left;
}
.secondary .section {
	width:174px;
	padding-left:8px;
	padding-bottom:24px;
	position:relative;
	float:left;
}
.secondary .section h3 {
	font-size:12px;
	padding:8px;
}
.section ul {
	list-style:none;
}
.section ul li {
	padding:6px 8px;
	color:#666;
	border-bottom:1px solid #EAEAEA;
}
.section ul li:last-of-type,.section ul li.last {
	border-bottom:0;
	padding-bottom:0;
}
.section ul li.user {
	border:none;
}
.v2 .section ul li.user .contact {
	clear:left;
	margin-top:15px;
}
.v2 .section ul li.user .contact a {
	display:inline-block;
	margin:0;
}
.section ul li span a {
	font-size:12px;
}
.section ul .shop-members li.member {
	border:none;
	padding:8px 8px 0px 8px;
	color:#999;
}
.section ul .shop-members li.role {
	border:none;
	padding:0 8px 0 8px;
	font-style:italic;
	color:#ccc;
}
.section ul .shop-members li:last-child {
	border-bottom:1px solid #EAEAEA;
	padding-bottom:8px;
}
#shop-info h3 {
	border-bottom:none;
	padding-bottom:0;
}
.section ul li.shopname {
	border-bottom:none;
	padding-bottom:10px;
}
.section ul li.shopname .join-date {
	color:#666;
	font-size:11px;
}
#shop-identity {
	padding-top:12px;
	margin-bottom:3px;
	line-height:16px;
}
#shop-identity h1 {
	width:166px;
	word-wrap:break-word;
	padding:0 8px;
}
#shop-identity h2 {
	padding:0 8px;
}
#shop-sections {
	width:182px;
}
#shop-sections h3 {
	border-bottom:1px solid #DFDFDF;
}
#shop-sections li {
	line-height:14px;
	display:block;
	padding:0;
	border-bottom:1px solid #DFDFDF;
}
#shop-sections li.active a {
	background-color:#FFF;
	color:#333;
}
#shop-sections li.active a:hover {
	background-color:#FFF;
}
#shop-sections li a {
	padding:8px;
	display:block;
}
#shop-sections li a .count {
	font-size:11px;
	color:#999;
	padding-left:4px;
}
#shop-sections li a:hover {
	text-decoration:none;
	background-color:#EAEAE3;
}
.image-wrapper {
	text-align:center;
	width:75px;
	height:75px;
	margin:0 2px 0 0;
	font-size:11px;
	padding:3px;
	border:1px solid #EAEAEA;
	float:left;
	background-color:#FFF;
	margin-bottom:6px;
}
#shop-owner img {
	float:left;
	margin-right:8px;
	margin-bottom:6px;
}
#shop-owner .username {
	float:left;
	width:166px;
	word-wrap:break-word;
	font-weight:bold;
}
#shop-owner .location,#shop-owner .real-name {
	float:left;
	width:110px;
	color:#666;
	font-size:11px;
	word-wrap:break-word;
}
#shop-tools .icon {
	background:transparent url(../images/icons-master.png) no-repeat 0 0;
	color:#FFF;
	height:16px;
	width:20px;
	line-height:26px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	outline:none;
	margin-right:6px;
}
* html #shop-tools .icon {
	background-image:url(../images/icons-master.gif);
}
#shop-tools #favorite-seller .icon {
	background-position:-5px -4px;
}
#shop-tools #hearts-me .icon {
	background-position:-30px -4px;
}
#shop-tools #tell-friend .icon {
	background-position:-105px -4px;
}
#shop-tools #bookmark-share .icon {
	background-position:-55px -4px;
}
#shop-tools #subscribe-feed .icon {
	background-position:-80px -4px;
}
#shop-tools>ul>li>a:hover {
	text-decoration:none;
}
#shop-tools a:hover .label {
	text-decoration:underline;
}
#shop-tools .share-tools {
	border:none;
	margin:0 0 0 12px;
	padding:0;
}
#shop-tools .share-tools li {
	border:none;
	padding:6px 8px;
}
#share1-fb-like {
	z-index:7000;
}
.is-global-nav #share1-fb-like {
	z-index:999;
}
select#flagging-reason {
	width:170px;
}
#favorite-seller form,#favorite-seller p {
	display:inline;
}
#favorite-seller form:hover button span {
	text-decoration:underline;
}
#favorite-seller button.icon {
	border:0 none;
	cursor:pointer;
}
#shop-tools #favorite-seller .spinner {
	background:url(../images/spinner16-tan.gif) no-repeat;
	background-position:0px 0px;
}
#favorite-seller .fakelink {
	vertical-align:middle;
	margin-left:-4px;
}
* html #favorite-seller .fakelink,*:first-child+html #favorite-seller .fakelink {
	margin-left:0;
}
#favorite-seller button::-moz-focus-inner {
	padding:0;
}
.rearrange-intro {
	background:#F7F8F4;
	border-color:#0192B5;
	border-width:1px;
	border-style:solid;
	padding:17px 15px 10px;
	margin:1.5em 0;
	display:none;
	position:static;
}
.rearrange-intro h4 {
	color:#0192B5;
	margin-left:0;
}
.rearrange-intro p {
	font-family:inherit;
	font-style:normal;
	margin:0.4em 0;
}
.js .rearrange-intro {
	display:block;
}
.no-js .rearrange-intro {
	display:block;
}
.js .no-js .rearrange-intro {
	display:none;
}
.rearrange-buttons {
	margin:1em 0 0;
}
.rearrange-buttons a {
	float:left;
	margin-right:5px;
}
.listings .slot {
	height:170px;
	width:170px;
	background:#F1F4ED;
	border:#666 1px dashed;
}
.listings li.hover {
	position:relative;
	z-index:3000;
}
.listing-panel {
	position:absolute;
	top:0;
	left:-1px;
	width:184px;
	height:184px;
}
.listing-panel .rearrange-overlay {
	height:184px;
	width:100%;
	font-size:1.75em;
	line-height:1.5em;
	color:white;
	cursor:move;
	position:relative;
}
.listing-panel .rearrange-overlay .ui-widget-shadow {
	height:100%;
	width:100%;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	background:#333;
	opacity:0.65;
	filter:alpha(opacity=65);
}

.listing-panel .rearrange-overlay .ui-widget-content {
	padding:42px 18px 6px;
}
.listing-panel .move-to {
	background:#F1F4ED;
	padding:8px 6px;
	border:1px solid #EAEAEA;
	border-width:0 1px 1px;
	position:absolute;
	right:0px;
	left:0px;
	z-index:5001;
	height:auto !important;
	height:1%;
}
.listing-panel .move-to p {
	font-size:1.1em;
}
.listing-panel .move-to .pages {
	margin-top:4px;
	width:auto !important;
}
.listing-panel .move-to .pages a {
	display:inline;
	float:left;
	font-size:1em;
	padding:3px 0px 1px;
	margin:0 1px 3px 2px;
	border:1px solid #DDDED9;
	background:white;
	text-align:center;
	width:25px;
}
.listing-panel .move-to .pages a:hover {
	background:#e1faff;
}
.listing-tooltip {
	position:absolute;
	z-index:30;
	width:250px;
	background:url(../images/shop_tooltip_arrow.gif) no-repeat 0 50%;
	padding-left:9px;
}
.listing-tooltip .content {
	position:relative;
	padding:8px;
	background-color:#eee;
	z-index:50;
}
.listing-tooltip .content .tool-listing-title {
	font-weight:bold;
	font-size:14px;
	color:#d55919;
	padding:8px 8px 2px;
	background-color:#fff;
}
.listing-tooltip .content .tool-listing-price {
	font-weight:bold;
	font-size:13px;
	color:#c2946a;
	padding:0 8px 8px;
	background-color:#fff;
}
.listing-tooltip .shadow {
	background:#999;
	opacity:0.65;
	filter:alpha(opacity=65);
	top:1px;
	left:10px;
	position:absolute;
}
.search-query {
	color:#D35701;
}
.sold-header-seller-name {
	color:#D35701;
}
#reporter-ajax-wait {
	display:none;
	font-size:12px;
	padding:7px 0 3px;
}
#shop-policy .row {
	border-top:1px solid #DDDDDD;
	clear:left;
	margin-bottom:25px;
	padding-top:7px;
}
#shop-policy .row h2 {
	float:left;
	font-size:12px;
	line-height:18px;
}
#shop-policy .row p {
	color:#666;
	float:right;
	width:450px;
	font-size:12px;
	line-height:18px;
	padding-right:115px;
}
.de #shop-policy .row p {
	padding-right:0;
}
#content #shop-policy #shop_banner {
	margin-bottom:18px;
}
#content #shop-policy .sis #shop_banner {
	margin-bottom:0px;
}
#multilang-preview {
	background-color:#E4F1F9;
	border-radius:5px 5px 5px 5px;
	margin-top:10px;
	padding:10px 15px;
}
#multilang-preview ul {
	display:inline;
}
#multilang-preview ul li {
	display:inline;
	padding:0 5px;
}
#multilang-preview .preview-language {
	width:170px;
}
#multilang-preview .language-enrollment {
	float:right;
}
.sis .info {
	margin-bottom:32px;
}
.info table.info-table {
	width:760px;
}
.sis .info .inner {
	background:#fff;
	border:1px solid #e5e5e5;
	border-top:1px solid #EEEEEE;
}
.sis .info .name-title {
	vertical-align:middle;
	float:left;
	width:98%;
	padding:12px 0 13px 14px;
}
.new-seller .sis .info .name-title {
	position:relative;
	z-index:10;
}
.name-title h1 {
	font-size:14px;
	font-weight:bold;
	color:#333;
	line-height:18px;
}
.name-title h2 {
	font-size:12px;
	font-weight:normal;
	color:#888;
}
.sis .info .actions-fave {
	text-align:right;
	padding:0;
	width:1%;
}
.actions-fave .button-fave-container {
	padding-right:15px;
}
.with-fb .actions-fave,.with-tw .actions-fave {
	border-right:1px solid #eee;
}
.actions-add-links {
	text-align:right;
	padding:0;
	width:1%;
	border-left:1px solid #eee;
}
a.add-links {
	margin:5px 20px;
	white-space:nowrap;
	display:inline-block;
}
a.add-links:hover {
	text-decoration:none;
}
a.add-links span {
	display:inline-block;
	height:16px;
	margin-right:4px;
	vertical-align:top;
}
a.add-links:hover span.copy {
	text-decoration:underline;
}
a.add-links span.fb-icon,a.add-links span.tw-icon {
	width:16px;
	height:16px;
	background:url(../images/share-icons-16x16.png) no-repeat 0 -3px transparent;
	margin-right:0;
}
a.add-links span.tw-icon {
	background-position:0 -25px;
	margin:0;
}
.sis .info .actions {
	vertical-align:middle;
	padding:0 0 0 15px;
	width:1%;
}
.twitter-follow,#share2-fb-like {
	height:22px;
}
.sis .announcement {
	margin-top:-33px;
	position:relative;
	margin-bottom:32px;
}
.announcement .arrow {
	background:url(../images/shop-info-arrow.png) no-repeat scroll -6px 0 transparent;
	display:block;
	height:8px;
	left:15px;
	position:absolute;
	top:-7px;
	width:20px;
}
.announcement:hover .arrow {
	background-position:-6px -33px;
}
.announcement>a#shop-announcement-clickable,.announcement .inner {
	border:1px solid #E5E5E5;
	padding:8px 76px 8px 14px;
	display:block;
	background-color:#f9f9f7;
	color:#333;
}
.announcement>a#shop-announcement-clickable:hover {
	background-color:#F2F2ED;
	text-decoration:none;
}
.announcement>a#shop-announcement-clickable span {
	color:#0192b5;
}
.annouce-about-link {
	padding-top:1em;
}
.vacation-announcement h3 {
	margin-bottom:8px;
}
.vacation-announcement .button-medium {
	margin-right:12px;
}
#content .secondary.v2 {
	padding:0;
	background-color:#fff;
}
.secondary.v2 .section {
	padding:14px 16px;
	margin-bottom:3px;
	background-color:#f5f5f1;
	width:158px;
}
.secondary.v2 .section a {
	display:block;
}
.secondary.v2 .section h3 {
	padding:0 0 10px;
}
.secondary.v2 .section h3 a {
	display:inline-block;
}
.secondary.v2 .section ul {
	margin:0 -16px 0 -8px;
}
.secondary.v2 .section li.active {
	background-color:#fff;
	color:#333;
}
.secondary.v2 .section .review-rating {
	display:block;
	margin-top:3px;
}
.secondary.v2 .section .reviews a:hover {
	text-decoration:none;
}
.secondary.v2 .section .reviews .stars .rating {
	cursor:pointer;
}
.secondary.v2 .section .review .review-rating-count {
	position:relative;
	top:-1px;
}
.v2 #shop-identity {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.v2 #shop-identity h1,.v2 #shop-identity h2 {
	padding:0;
	width:158px;
}
.v2 #shop-identity .favorite-button {
	margin-top:14px;
}
.v2 #shop-identity a {
	display:inline-block;
}
.v2 #shop-identity a.facebook-page,a.facebook-page {
	border:1px solid #eee;
	font-size:11px;
	display:block;
	margin:12px -6px 0 -6px;
	padding-left:4px;
	background-color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.v2 #shop-sections {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:158px;
	margin-bottom:16px;
}
.v2 #shop-sections h3 {
	border:0 none;
}
.v2 #shop-sections ul {
	border-top:1px solid #DFDFDF;
}
.v2 #shop-sections li a {
	display:block;
	padding:8px;
	text-decoration:none;
}
.v2 #shop-sections li a:hover {
	background-color:#eaeae3;
	text-decoration:none;
}
.v2 #shop-owner {
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.v2 #shop-owner .user {
	padding-bottom:12px;
}
.v2 #shop-owner .avatar {
	float:left;
	margin-bottom:2px;
}
.v2 #shop-owner .avatar img {
	width:50px;
	height:50px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.v2 #shop-owner .location {
	line-height:14px;
}
.v2.custom #shop-info {
	border-radius:5px 5px 0 0;
}
.v2 #shop-owner.custom {
	border-radius:5px;
	margin-bottom:15px;
}
.v2 #shop-owner.custom .user {
	padding-bottom:0;
}
.v2 #shop-owner.custom .user img {
	margin:0;
}
.v2 #shop-owner.custom .avatar img {
	width:50px;
	height:50px;
	float:left;
	border-radius:3px;
	margin:0 8px 6px 0;
}
.v2 #shop-owner .shop-info {
	margin-bottom:10px;
}
.v2 #shop-owner.custom .location {
	width:100%;
	padding:0 0 10px 0;
}
.v2 #shop-owner.custom .location.blank-slate {
	padding:0;
}
.v2 #shop-owner.custom p {
	font-weight:bold;
	color:#666666;
}
.v2 #shop-owner.custom .contact-action {
	margin-bottom:0;
}
.v2 #shop-owner.custom .contact-link {
	margin-bottom:10px;
}
.v2 #shop-owner.custom .contact-link p {
	font-weight:bold;
	color:#666666;
}
.v2 #shop-owner.custom .btn-primary {
	margin-top:5px;
	text-align:center;
}
.v2 #shop-owner.custom .feedback {
	margin-top:15px;
	border-top:1px solid #E2E2E2;
	padding-top:10px;
}
.v2 .custom .completed-custom-link {
	margin-top:4px;
}
.message-container-customization-success h2 {
	margin-left:18px;
}
.v2 #shop-tools {
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.v2 #shop-tools li#favorite-seller {
	padding-right:0;
}
.v2 #shop-tools .icon {
	margin-right:3px;
}
.text-link .button-fave {
	background:url(../images/icons-master.png) no-repeat scroll -5px -4px;
	padding:0 0 0 20px;
	border:none;
	height:16px;
	line-height:16px;
	margin:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	text-align:left;
}
.text-link .button-fave span {
	background:none;
	background-color:#f5f5f1;
	color:#0192b5;
	padding:0 0 0 3px;
	height:16px;
	line-height:16px;
	display:block;
}
.text-link .favorited-button.button-fave span {
	color:#666;
}
.text-link .button-fave:hover span {
	text-decoration:underline;
}
.text-link .favoriting div.show {
	background-color:#F5F5F1;
	left:0;
	top:0;
}
#shop-connections {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-top:12px;
	background-color:#e9f6fc;
}
#shop-connections h3 {
	border-color:#D7E9F1;
}
#shop-connections ul {
	margin-left:0;
}
#shop-connections li {
	overflow:hidden;
	border-color:#D7E9F1;
	padding-left:0;
}
#shop-connections li.tw-connection {
	padding-bottom:3px;
}
form#batch-listings-form .button-medium {
	float:right;
}
.group-by-shop.all-items {
	text-align:center;
	font-size:16px;
}
.group-by-shop.results-header {
	margin-top:-12px;
	margin-bottom:12px;
}
.shop-giftcard-callout {
	color:#888;
	border:1px solid #e5e5e5;
	border-top:3px solid #f5f5f1;
	clear:left;
	margin:-8px 0 8px;
	padding:9px 15px 9px 32px;
}
.shop-giftcard-callout .gc-icon {
	background:url(../images/icons-master.png) no-repeat -58px -81px transparent;
	height:10px;
	width:14px;
	float:left;
	margin:2px 0 0 -19px;
}
.local-link {
	float:right;
}
.local-link .ss-icon {
	font-size:16px;
	vertical-align:middle;
	color:#0192b5;
}
.msg-sold-listing {
	background-color:#fff;
	border:1px solid #CCE9F0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0;
}
.msg-sold-listing .image {
	float:left;
}
.msg-sold-listing img {
	float:left;
	height:135px;
	margin:0;
	width:170px;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
.msg-sold-listing .copy {
	background-color:#e9f6fc;
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	display:inline-block;
	width:570px;
	padding:18px 0 16px 18px;
	height:101px;
}
.msg-sold-listing h3 {
	color:#484442;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-weight:600;
	font-size:21px;
	line-height:24px;
	margin:0 30px 10px 0;
}
.msg-sold-listing p {
	color:#6B6663;
	font-size:14px;
	line-height:18px;
	margin:0 30px 12px 0;
}
.msg-sold-listing p.last {
	margin-top:8px;
	margin-bottom:0;
}
.msg-sold-listing .arrow-l {
	left:158px;
	top:20px;
}
.msg-sold-listing.variant_3 img {
	width:151px;
	height:115px;
}
.msg-sold-listing.variant_3 .copy {
	width:589px;
	height:81px;
}
.msg-sold-listing.variant_3 .arrow-l {
	left:140px;
}
.msg .confirmation,.msg .social-sharing {
	display:inline-block;
	vertical-align:top;
}
.msg .confirmation.with-social-sharing {
	width:45%;
}
.msg .social-sharing {
	width:54%;
}
.msg .social-sharing h3 {
	margin:0;
	margin-bottom:10px;
}
.msg .social-sharing p,.msg .social-sharing .share-referral {
	margin:1em 0 0 0;
}
.msg .social-sharing .invite-link {
	width: 300px;
}